*,
:before,
:after {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  border-color: currentColor;
}
:before,
:after {
  --tw-content: "";
}
html {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  font-family: Futura PT;
  font-feature-settings: normal;
  font-variation-settings: normal;
}
body {
  margin: 0;
  line-height: inherit;
  overflow-x: hidden;
}
hr {
  height: 0;
  color: inherit;
  border-top-width: 1px;
}
abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
a {
  color: inherit;
  text-decoration: inherit;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp,
pre {
  font-family:
    ui-monospace,
    SFMono-Regular,
    Menlo,
    Monaco,
    Consolas,
    Liberation Mono,
    Courier New,
    monospace;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
table {
  text-indent: 0;
  border-color: inherit;
  border-collapse: collapse;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-feature-settings: inherit;
  font-variation-settings: inherit;
  font-size: 100%;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
  margin: 0;
  padding: 0;
}
button,
select {
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  background-color: transparent;
  background-image: none;
}
:-moz-focusring {
  outline: auto;
}
:-moz-ui-invalid {
  box-shadow: none;
}
progress {
  vertical-align: baseline;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
summary {
  display: list-item;
}
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}
fieldset {
  margin: 0;
  padding: 0;
}
legend {
  padding: 0;
}
ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
dialog {
  padding: 0;
}
textarea {
  resize: vertical;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity: 1;
  color: #9ca3af;
}
input::placeholder,
textarea::placeholder {
  opacity: 1;
  color: #9ca3af;
}
button,
[role="button"] {
  cursor: pointer;
}
:disabled {
  cursor: default;
}
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  vertical-align: middle;
}
img,
video {
  max-width: 100%;
  height: auto;
}
[hidden] {
  display: none;
}
@font-face {
  font-family: Futura PT;
  font-weight: 300;
  font-display: auto;
  src: url(../font/Futura-PT-Light.otf);
}
@font-face {
  font-family: Futura PT;
  font-weight: medium;
  font-display: auto;
  src: url(../font/Futura-PT-Medium.otf);
}
@font-face {
  font-family: Futura PT;
  font-weight: 700;
  font-display: auto;
  src: url(../font/Futura-PT-Bold.otf);
}
@font-face {
  font-family: FA Brands;
  font-weight: 400;
  font-display: auto;
  src: url(../font/fa-brands-400.woff2);
}
html {
  --tw-bg-opacity: 1;
  background-color: rgb(239 217 185 / var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgb(47 79 89 / var(--tw-text-opacity));
}
*,
:before,
:after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.order-last {
  order: 9999;
}
.col-span-2 {
  grid-column: span 2 / span 2;
}
.col-span-3 {
  grid-column: span 3 / span 3;
}
.mx-2 {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.mb-12 {
  margin-bottom: 3rem;
}
.mb-14 {
  margin-bottom: 3.5rem;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mb-6 {
  margin-bottom: 1.5rem;
}
.mb-8 {
  margin-bottom: 2rem;
}
.ml-3 {
  margin-left: 0.75rem;
}
.ml-\[2px\] {
  margin-left: 2px;
}
.mr-3 {
  margin-right: 0.75rem;
}
.mt-14 {
  margin-top: 3.5rem;
}
.mt-28 {
  margin-top: 7rem;
}
.mt-4 {
  margin-top: 1rem;
}
.mt-\[110px\] {
  margin-top: 110px;
}
.flex {
  display: flex;
}
.grid {
  display: grid;
}
.hidden {
  display: none;
}
.h-16 {
  height: 4rem;
}
.h-32 {
  height: 8rem;
}
.h-\[80px\] {
  height: 80px;
}
.w-10 {
  width: 2.5rem;
}
.w-10\/12 {
  width: 83.333333%;
}
.w-12 {
  width: 3rem;
}
.w-14 {
  width: 3.5rem;
}
.w-16 {
  width: 4rem;
}
.w-20 {
  width: 5rem;
}
.w-44 {
  width: 11rem;
}
.w-48 {
  width: 12rem;
}
.w-6 {
  width: 1.5rem;
}
.w-\[124px\] {
  width: 124px;
}
.w-full {
  width: 100%;
}
.w-min {
  width: -moz-min-content;
  width: min-content;
}
.max-w-screen-2xl {
  max-width: 1376px;
}
.rotate-0 {
  --tw-rotate: 0deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.rotate-180 {
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.rotate-90 {
  --tw-rotate: 90deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.flex-col {
  flex-direction: column;
}
.items-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.justify-around {
  justify-content: space-around;
}
.rounded-lg {
  border-radius: 0.5rem;
}
.border-4 {
  border-width: 4px;
}
.border-y-4 {
  border-top-width: 4px;
  border-bottom-width: 4px;
}
.border-b-4 {
  border-bottom-width: 4px;
}
.border-l-4 {
  border-left-width: 4px;
}
.border-r-4 {
  border-right-width: 4px;
}
.border-t-0 {
  border-top-width: 0px;
}
.border-solid {
  border-style: solid;
}
.border-dashed {
  border-style: dashed;
}
.border-teal {
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
}
.bg-teal {
  --tw-bg-opacity: 1;
  background-color: rgb(47 79 89 / var(--tw-bg-opacity));
}
.p-8 {
  padding: 2rem;
}
.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}
.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}
.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.pl-6 {
  padding-left: 1.5rem;
}
.pt-4 {
  padding-top: 1rem;
}
.pt-8 {
  padding-top: 2rem;
}
.text-center {
  text-align: center;
}
.align-middle {
  vertical-align: middle;
}
.font-brands {
  font-family: FA Brands;
}
.font-sans {
  font-family: Futura PT;
}
.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}
.text-6xl {
  font-size: 3.75rem;
  line-height: 1;
}
.text-8xl {
  font-size: 6rem;
  line-height: 1;
}
.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}
.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}
.font-bold {
  font-weight: 700;
}
.font-light {
  font-weight: 300;
}
.font-medium {
  font-weight: 500;
}
.font-semibold {
  font-weight: 600;
}
.uppercase {
  text-transform: uppercase;
}
.lowercase {
  text-transform: lowercase;
}
.tracking-\[2px\] {
  letter-spacing: 2px;
}
.tracking-\[3px\] {
  letter-spacing: 3px;
}
.tracking-\[4px\] {
  letter-spacing: 4px;
}
.text-peach {
  --tw-text-opacity: 1;
  color: rgb(239 217 185 / var(--tw-text-opacity));
}
.text-yellow {
  --tw-text-opacity: 1;
  color: rgb(237 170 64 / var(--tw-text-opacity));
}
.ring-4 {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
    var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0
    calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow:
    var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
    var(--tw-shadow, 0 0 #0000);
}
.ring-teal {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(47 79 89 / var(--tw-ring-opacity));
}
.ring-offset-4 {
  --tw-ring-offset-width: 4px;
}
.ring-offset-peach {
  --tw-ring-offset-color: #efd9b9;
}
.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}
.hover\:border-yellow:hover {
  --tw-border-opacity: 1;
  border-color: rgb(237 170 64 / var(--tw-border-opacity));
}
.hover\:bg-teal:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(47 79 89 / var(--tw-bg-opacity));
}
.hover\:text-yellow:hover {
  --tw-text-opacity: 1;
  color: rgb(237 170 64 / var(--tw-text-opacity));
}
@media (min-width: 937px) {
  .md\:order-2 {
    order: 2;
  }
  .md\:order-3 {
    order: 3;
  }
  .md\:order-4 {
    order: 4;
  }
  .md\:col-span-1 {
    grid-column: span 1 / span 1;
  }
  .md\:col-span-2 {
    grid-column: span 2 / span 2;
  }
  .md\:col-span-3 {
    grid-column: span 3 / span 3;
  }
  .md\:col-span-7 {
    grid-column: span 7 / span 7;
  }
  .md\:row-span-2 {
    grid-row: span 2 / span 2;
  }
  .md\:mx-24 {
    margin-left: 6rem;
    margin-right: 6rem;
  }
  .md\:mb-14 {
    margin-bottom: 3.5rem;
  }
  .md\:block {
    display: block;
  }
  .md\:flex {
    display: flex;
  }
  .md\:hidden {
    display: none;
  }
  .md\:h-\[744px\] {
    height: 744px;
  }
  .md\:w-10\/12 {
    width: 83.333333%;
  }
  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .md\:border-4 {
    border-width: 4px;
  }
  .md\:border-r-4 {
    border-right-width: 4px;
  }
  .md\:bg-peach {
    --tw-bg-opacity: 1;
    background-color: rgb(239 217 185 / var(--tw-bg-opacity));
  }
  .md\:p-8 {
    padding: 2rem;
  }
  .md\:pt-8 {
    padding-top: 2rem;
  }
  .md\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
  .md\:font-semibold {
    font-weight: 600;
  }
  .md\:tracking-\[4px\] {
    letter-spacing: 4px;
  }
  .md\:tracking-\[6px\] {
    letter-spacing: 6px;
  }
  .md\:text-teal {
    --tw-text-opacity: 1;
    color: rgb(47 79 89 / var(--tw-text-opacity));
  }
}
@media (min-width: 1024px) {
  .lg\:mb-0 {
    margin-bottom: 0;
  }
}
.list[data-v-33dca4c1] {
  grid-column: span 3 / span 3;
  height: 4rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
  text-align: center;
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 4px;
}
@media (min-width: 937px) {
  .list[data-v-33dca4c1] {
    order: 4;
    grid-column: span 9 / span 9;
  }
}
.list .item[data-v-33dca4c1] {
  display: flex;
  align-items: center;
  justify-content: center;
  border-right-width: 4px;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
}
.list .item[data-v-33dca4c1]:last-child {
  border-width: 0px;
}
.list .item[data-v-33dca4c1]:hover,
.list .item.router-link-active[data-v-33dca4c1] {
  --tw-bg-opacity: 1;
  background-color: rgb(47 79 89 / var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgb(237 170 64 / var(--tw-text-opacity));
}
.navbar[data-v-cbae8d11] {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  border-width: 4px;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
}
@media (min-width: 937px) {
  .navbar[data-v-cbae8d11] {
    grid-template-columns: repeat(12, minmax(0, 1fr));
  }
}
.navbar .logo[data-v-cbae8d11] {
  grid-column: span 2 / span 2;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right-width: 4px;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
  box-sizing: border-box;
}
@media (min-width: 937px) {
  .navbar .logo[data-v-cbae8d11] {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
  }
}
.navbar .logo img[data-v-cbae8d11] {
  width: 13rem;
}
.navbar .header[data-v-cbae8d11] {
  grid-column: span 3 / span 3;
  border-top-width: 4px;
  border-bottom-width: 4px;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: center;
  text-transform: uppercase;
  box-sizing: border-box;
}
@media (min-width: 937px) {
  .navbar .header[data-v-cbae8d11] {
    order: 2;
    grid-column: span 7 / span 7;
    border-right-width: 4px;
    border-top-width: 0px;
  }
}
.navbar .header .title[data-v-cbae8d11] {
  margin-bottom: 1.5rem;
  font-size: 2.5rem;
  line-height: 1;
  font-weight: 700;
}
@media (min-width: 937px) {
  .navbar .header .title[data-v-cbae8d11] {
    font-size: 6rem;
  }
}
.navbar .header .subtitle[data-v-cbae8d11] {
  margin-bottom: 1rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 600;
  letter-spacing: 4px;
}
.navbar .socials[data-v-cbae8d11] {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.25rem;
  line-height: 1.75rem;
  box-sizing: border-box;
}
@media (min-width: 937px) {
  .navbar .socials[data-v-cbae8d11] {
    order: 3;
    grid-column: span 2 / span 2;
    border-bottom-width: 4px;
  }
}
.footer[data-v-10a9c0f1] {
  display: flex;
  height: 3.5rem;
  border-width: 4px;
  border-top-width: 0px;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
}
.footer .icon[data-v-10a9c0f1] {
  display: flex;
  width: 3rem;
  justify-content: center;
  border-right-width: 4px;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
  vertical-align: middle;
}
.footer .description[data-v-10a9c0f1] {
  margin-top: 1rem;
  padding-left: 1.5rem;
  font-weight: 300;
}
@media (min-width: 937px) {
  .footer .description[data-v-10a9c0f1] {
    letter-spacing: 6px;
  }
}
.content {
  margin-left: auto;
  margin-right: auto;
  max-width: 1376px;
}
.content .nav_link {
  width: -moz-min-content;
  width: min-content;
  white-space: nowrap;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1.75rem;
  letter-spacing: 4px;
}
.content .nav_link:hover {
  --tw-border-opacity: 1;
  border-color: rgb(237 170 64 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(47 79 89 / var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgb(237 170 64 / var(--tw-text-opacity));
}
.content .nav_link-left {
  border-left-width: 4px;
}
.content .nav_link-right {
  align-self: flex-end;
  border-right-width: 4px;
}
.content .border-dashed-teal {
  border-style: dashed;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
}
@media (min-width: 937px) {
  .content .border-dashed-teal {
    border-width: 4px;
  }
}
.page {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  border-bottom-width: 4px;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
}
@media (min-width: 937px) {
    .page:not(.services-page) {
      height: 744px;
    }
  }
  @media (min-width: 1221px) {
    .page.services-page {
      height: 744px;
    }
  }
.page .first-side {
  grid-column: span 3 / span 3;
  display: flex;
  flex-direction: column;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
  padding: 2rem;
  box-sizing: border-box;
}
@media (min-width: 937px) {
  .page:not(.services-page) .first-side {
    grid-column: span 2 / span 2;
    border-right-width: 4px;
  }
}
@media (max-width: 1220px) {
  .page.services-page .first-side {
    grid-column: span 3 / span 3;
    border-right-width: 0;
  }
}
@media (min-width: 1221px) {
  .page.services-page .first-side {
    grid-column: span 2 / span 2;
    border-right-width: 4px;
  }
}
.page .first-side .title {
  margin-bottom: 1rem;
  font-family: FA Brands;
  font-size: 2.25rem;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.25;
}
@media (min-width: 937px) {
  .page .first-side .title {
    font-size: 3.75rem;
  }
}
  letter-spacing: 3px;
}
.page .first-side .description {
  margin-bottom: 1rem;
  text-align: justify;
  font-size: 1.25rem;
  line-height: 1.75rem;
  text-transform: lowercase;
  letter-spacing: 2px;
}
@media (min-width: 937px) {
  .page .first-side .description {
    font-weight: 600;
  }
}
.page .first-side .description p {
  margin-bottom: 3.5rem;
}
.page .second-side {
  grid-column: span 3 / span 3;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
}
@media (min-width: 937px) {
  .page:not(.services-page) .second-side {
    grid-column: span 1 / span 1;
  }
}
@media (min-width: 1221px) {
  .page.services-page .second-side {
    grid-column: span 1 / span 1;
  }
}
.page .second-side .header {
  margin-bottom: 1.5rem;
  width: 100%;
  --tw-bg-opacity: 1;
  background-color: rgb(47 79 89 / var(--tw-bg-opacity));
  padding-top: 2rem;
  padding-bottom: 2rem;
  font-family: FA Brands;
  font-size: 2.25rem;
  line-height: 2.5rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  --tw-text-opacity: 1;
  color: rgb(239 217 185 / var(--tw-text-opacity));
}
.content .page .second-side .header {
  border-style: dashed;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
}
@media (min-width: 937px) {
  .content .page .second-side .header {
    border-width: 4px;
  }
  .page .second-side .header {
    width: 83.333333%;
    --tw-bg-opacity: 1;
    background-color: rgb(239 217 185 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(47 79 89 / var(--tw-text-opacity));
  }
}
.page .second-side .bottom {
  width: 83.333333%;
  padding-top: 2rem;
  padding-bottom: 2rem;
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 300;
}
.content .page .second-side .bottom {
  border-style: dashed;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
}
@media (min-width: 937px) {
  .content .page .second-side .bottom {
    border-width: 4px;
  }
}
.page .first-side[data-v-d59de443] {
  padding-bottom: 1rem;
}
.page .first-side img[data-v-d59de443] {
  margin-top: -6rem;
}
.page .second-side .bottom[data-v-d59de443] {
  padding-top: 0;
}
.page .second-side .bottom p[data-v-d59de443] {
  margin-left: auto;
  margin-right: auto;
  width: 12rem;
}
.page .second-side .bottom img[data-v-d59de443] {
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.5rem;
}
.page .second-side .bottom[data-v-a31c7f59] {
  display: flex;
  width: 83.333333%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: 300;
}
.page .second-side .bottom p[data-v-a31c7f59] {
  margin-bottom: 3rem;
  width: 83.333333%;
}
.page .second-side .bottom p[data-v-a31c7f59]:last-child {
  margin-bottom: 0;
}
.snake-game[data-v-cc5ecdd6] {
  --tw-bg-opacity: 1;
  background-color: rgb(47 79 89 / var(--tw-bg-opacity));
}
.page .first-side .description[data-v-4662f611] {
  margin-bottom: 3.5rem;
}
@media (min-width: 937px) {
  .page .first-side .description[data-v-4662f611] {
    margin-bottom: 2.75rem;
  }
}
.page .first-side .list[data-v-4662f611] {
  justify-content: space-around;
  border-width: 4px;
  border-style: dashed;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
  padding: 3rem 2rem;
  box-sizing: border-box;
  width: 100%;
}
@media (max-width: 936px) {
  .page .first-side .list[data-v-4662f611] {
    border-right-width: 0;
    border-left-width: 0;
    overflow-x: hidden;
  }
}
@media (min-width: 937px) {
  .page .first-side .list[data-v-4662f611] {
    margin-bottom: 3.5rem;
    display: flex;
  }
}
.page .first-side .list .item[data-v-4662f611] {
  margin-bottom: 3rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.page .first-side .list .item[data-v-4662f611]:last-child {
  margin-bottom: 0;
}
.page .first-side .list .item img[data-v-4662f611] {
  height: 6rem;
}
.page .second-side[data-v-4662f611] {
  margin-bottom: -0.5rem;
  display: none;
  padding-top: 1rem;
}
@media (min-width: 937px) {
  .page .second-side[data-v-4662f611] {
    display: flex;
  }
}
.page .second-side .header[data-v-4662f611] {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page .second-side .header .description[data-v-4662f611] {
  margin-top: 2rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 500;
}
.page .first-side[data-v-9e083422] {
  padding-bottom: 0;
}
.page .first-side .list[data-v-9e083422] {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  text-align: justify;
  box-sizing: border-box;
  width: 100%;
}
@media (max-width: 1220px) {
    .page .first-side .list[data-v-9e083422] {
      border-right-width: 0;
      border-left-width: 0;
      overflow-x: hidden;
    }
  }
  @media (min-width: 1221px) {
    .page .first-side .list[data-v-9e083422] {
      grid-template-columns: repeat(3, minmax(0, 1fr));
    }
  }
  .page .first-side .list .item[data-v-9e083422] {
    grid-column: span 1 / span 1;
    display: flex;
    justify-content: center;
    border-right-width: 0px;
  }
  @media (min-width: 1221px) {
    .page .first-side .list .item[data-v-9e083422] {
      grid-column: span 1 / span 1;
    }
  }
  .page .first-side .list .item img[data-v-9e083422] {
    margin-top: 1rem;
    height: 8rem;
  }
  .page .first-side .list .item-description[data-v-9e083422] {
    grid-column: span 1 / span 1;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1.125rem;
    line-height: 1.75rem;
  }
  @media (min-width: 1221px) {
    .page .first-side .list .item-description[data-v-9e083422] {
      grid-column: span 2 / span 2;
      padding: 2rem;
      font-size: 1.25rem;
      line-height: 1.75rem;
      font-weight: 600;
      letter-spacing: 4px;
    }
  }
  .page .second-side[data-v-9e083422] {
    display: flex;
  }
  .page .second-side .description[data-v-9e083422] {
    margin-bottom: 1.5rem;
    width: 83.333333%;
    border-width: 4px;
    border-style: dashed;
    padding: 2rem;
    font-size: 1.875rem;
    line-height: 2.25rem;
    font-weight: 500;
  }
  @media (min-width: 1221px) {
    .page .second-side .description[data-v-9e083422] {
      margin-bottom: 0;
    }
  }
.page .second-side .description p[data-v-9e083422] {
  margin-bottom: 1rem;
  border-width: 4px;
  --tw-border-opacity: 1;
  border-color: rgb(47 79 89 / var(--tw-border-opacity));
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 500;
}
